1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Just started getting a message about Cloud Storage every time I start TCC 19

Discussion in 'Support' started by WadeHatler, Dec 31, 2015.

  1. WadeHatler

    Joined:
    Jan 12, 2009
    Messages:
    5
    Likes Received:
    0
    This is the error. I reverted to 18 until fixed.

    ---------------------------
    Cloud Storage Integrator Beta 1
    ---------------------------
    The beta version of Cloud Storage Integrator used by this application has expired.
    Please visit www.nsoftware.com for an updated version.
    This version of the component will no longer function.
    ---------------------------
    OK
    ---------------------------
     
  2. rconn

    rconn Administrator
    Staff Member

    Joined:
    May 14, 2008
    Messages:
    9,860
    Likes Received:
    83
    Fixed in build 28 (already uploaded).

    (And there is no updated version of the dll, and it's not *supposed* to be a beta build ...)
     
  3. 1nf0t3ch

    Joined:
    Aug 8, 2013
    Messages:
    3
    Likes Received:
    0
    I am also getting this message.
     
  4. erpomik

    Joined:
    Aug 19, 2009
    Messages:
    7
    Likes Received:
    0
    Fix confirmed!

    And a happy new year to you, Rex!
     

Share This Page